package org.jivesoftware.smack.parsing;

public class ExceptionThrowingCallback extends ParsingExceptionCallback {
   public void handleUnparsablePacket(UnparsablePacket packetData) throws Exception {
      throw packetData.getParsingException();
   }
}
